GET request to get contract source

export
interface

  ContractSourceResponse

### Hierarchy

- ContractSourceResponse

## Index

### Properties

- proof
- publish_height
- source

## Properties

### proof

proof: string

- Defined in src/generated/models/ContractSourceResponse.ts:39

memberof

  ContractSourceResponse

### publish_height

publish_height: number

- Defined in src/generated/models/ContractSourceResponse.ts:33

memberof

  ContractSourceResponse

### source

source: string

- Defined in src/generated/models/ContractSourceResponse.ts:27

memberof

  ContractSourceResponse

Generated using TypeDoc